Looking to hire Laravel developers? Try LaraJobs

datatable maintained by laravel-enso

Description
DataTable package for the DataTables.net library with server-side processing and a VueJS component
Last update
2017/09/19 15:29 (dev-adminlte)
License
Downloads
508
dev-adminlte

Last update
2017/09/19 15:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/core 1.3.*
  • laravel-enso/helpers 1.3.*
  • laravel-enso/vueadminlte 1.3.*
  • maatwebsite/excel ^2.1
1.3.0

Last update
2017/09/19 15:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/core 1.3.*
  • laravel-enso/helpers 1.3.*
  • laravel-enso/vueadminlte 1.3.*
  • maatwebsite/excel ^2.1
dev-master

Last update
2017/09/18 15:10
License
Require
  • php >=7.1.0
  • maatwebsite/excel ^2.1
  • laravel/framework 5.5.*
  • laravel-enso/core 1.3.*
  • laravel-enso/helpers 1.3.*
  • laravel-enso/vueadminlte ^1.3
1.2.7

Last update
2017/08/22 07:22
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
  • laravel-enso/vueadminlte ^1.0
1.2.6

Last update
2017/08/22 05:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
  • laravel-enso/vueadminlte ^1.0
1.2.5

Last update
2017/08/15 21:50
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
  • laravel-enso/vueadminlte ^1.0
1.2.4

Last update
2017/08/15 12:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
  • laravel-enso/vueadminlte ^1.0
1.2.3

Last update
2017/08/15 11:26
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
  • laravel-enso/vueadminlte ^1.0
1.2.2

Last update
2017/08/11 20:23
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
  • laravel-enso/vueadminlte ^1.0
1.2.1

Last update
2017/08/04 14:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
  • laravel-enso/vueadminlte ^1.0
1.2.0

Last update
2017/08/01 17:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.2.*
  • maatwebsite/excel ^2.1
1.1.30

Last update
2017/07/29 12:22
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.29

Last update
2017/07/28 09:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.28

Last update
2017/07/25 13:12
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.27

Last update
2017/07/19 07:07
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.25

Last update
2017/07/17 15:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.24

Last update
2017/07/17 15:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.23

Last update
2017/07/17 10:07
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.22

Last update
2017/07/12 12:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • maatwebsite/excel ^2.1
1.1.21

Last update
2017/07/11 16:12
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
1.1.20

Last update
2017/07/09 05:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
1.1.19

Last update
2017/07/07 19:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • nesbot/carbon ^1.0
1.1.18

Last update
2017/07/05 18:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • nesbot/carbon ^1.0
1.1.17

Last update
2017/06/27 11:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.1.*
  • nesbot/carbon ^1.0
1.1.16

Last update
2017/06/25 11:59
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • nesbot/carbon ^1.0
1.1.15

Last update
2017/06/23 17:37
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • nesbot/carbon ^1.0
1.1.14

Last update
2017/06/23 11:13
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • nesbot/carbon ^1.0
1.1.13

Last update
2017/06/22 19:21
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • nesbot/carbon ^1.0
1.1.12

Last update
2017/06/22 17:04
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.11

Last update
2017/06/22 15:03
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.10

Last update
2017/06/22 13:04
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.9

Last update
2017/06/22 07:38
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.8

Last update
2017/06/21 12:20
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.7

Last update
2017/06/20 21:14
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.6

Last update
2017/06/18 07:47
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.5

Last update
2017/06/17 18:27
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.4

Last update
2017/06/17 18:17
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.3

Last update
2017/06/16 11:03
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.2

Last update
2017/06/12 13:43
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.1

Last update
2017/06/12 13:31
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.1.0

Last update
2017/06/12 10:31
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.0.13

Last update
2017/05/09 07:43
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.0.12

Last update
2017/04/10 11:03
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.0.11

Last update
2017/04/09 17:50
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.0.10

Last update
2017/04/07 08:19
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.0.9

Last update
2017/04/05 08:08
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.0.8

Last update
2017/04/02 13:59
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
  • nesbot/carbon ^1.0
1.0.7

Last update
2017/04/01 09:03
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.6

Last update
2017/03/27 10:28
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.5

Last update
2017/03/25 09:13
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.4

Last update
2017/03/24 13:24
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.2

Last update
2017/03/21 11:03
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.1

Last update
2017/03/19 17:42
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*
1.0.0

Last update
2017/03/19 17:36
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
  • laravel-enso/helpers 1.0.*

Comments
comments powered by Disqus